_id: Bs5i98ja24ODe9WL
_key: '!items!Bs5i98ja24ODe9WL'
img: systems/pf1/icons/skills/green_21.jpg
name: Hunter's Bond
system:
  abilityType: ex
  actions:
    - _id: 6n26gjjtvlmtvhce
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Ranger
  description:
    value: >-
      <p>At 4th level, a ranger forms a bond with his hunting companions. This
      bond can take one of two forms. Once the form is chosen, it cannot be
      changed. The first is a bond to his companions. This bond allows him to
      spend a <em>move action</em> to grant half his <em>favored enemy</em>
      bonus against a single target of the appropriate type to all allies within
      30 feet who can see or hear him. This bonus lasts for a number of rounds
      equal to the ranger’s <em>Wisdom</em> modifier (minimum 1). This bonus
      does not stack with any <em>favored enemy</em> bonuses possessed by his
      allies; they use whichever bonus is higher.</p>

      <p>The second option is to form a close bond with an <em>animal
      companion</em>. A ranger who selects an <em>animal companion</em> can
      choose from the following list: <em>badger</em>, <em>bird</em>,
      <em>camel</em>, <em>cat (small)</em>, <em>dire rat</em>, <em>dog</em>,
      <em>horse</em>, <em>pony</em>, snake (<em>viper</em> or
      <em>constrictor</em>), or <em>wolf</em>. If the campaign takes place
      wholly or partly in an aquatic environment, the ranger may choose a shark
      instead. This animal is a loyal companion that accompanies the ranger on
      his adventures as appropriate for its kind. A ranger’s <em>animal
      companion</em> shares his <em>favored enemy</em> and <em>favored
      terrain</em> bonuses.</p>

      <p>This ability functions like the <em>druid animal companion</em> ability
      (which is part of the Nature Bond class feature), except that the ranger’s
      effective <em>druid</em> level is equal to his ranger level –3.</p>

      <p>A ranger can select a antelope, baboon, bustard, capybara, elk, falcon,
      kangaroo, <em>lizard</em> (<em>giant gecko</em>), marsupial devil, ram,
      reindeer, <em>snake</em> (reef snake or <em>spitting cobra</em>), stag,
      trumpeter swan, thylacine, wolfdog, yak, or zebra as an <em>animal
      companion</em>. If the campaign takes place in an aquatic environment, the
      ranger can choose an armorfish or reef snake. A falconer ranger can select
      a falcon companion instead of a bird companion.</p>

      <p>If the campaign takes place in an aquatic environment, the ranger can
      choose a stingray.</p>

      <p>The <em>ambusher</em>, <em>bully</em>, <em>daredevil</em>,
      <em>feytouched companion</em>, <em>precocious companion</em>, <em>totem
      guide</em>, <em>tracker</em>, <em>verdant companion</em>, and <em>wrecker
      archetypes</em> are all particularly appropriate for a <em>ranger’s animal
      companion</em>.</p>
  sources:
    - id: PZO1110
      pages: '66'
  subType: classFeat
type: feat

